

html, body {
    /* give this to all tags from html to .fullscreen */
    height:100%;
}

body {
    /*background-color: #233f80;*/
    background-color: #fdfdfd;
	
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-attachment:fixed;
	

}

h1  {

	text-align: center;
	font-size: 60px;
	color: #9BC2FF;

}

li {
	text-decoration: none;
}


a {
	text-decoration: none;
	color: #000;
	
}

a:hover {
	color: #7EB1BD;
}

.mainHeader nav {
	text-decoration: none;
	text-align:center;
	position: 100px;
	height: 40px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

}


.mainHeader nav ul {
	list-style: none;
	margin: 0 auto;
	padding: 10px;
}

.mainHeader nav ul li {
	
	padding: 10px;
	list-style: none;
	display: inline;
	font-size: 20px;
	
}

/* boostrap styles - modify */
.navbar-default {
    /* background-color: #3F86A9;*/
    background-color: #3878af;
    border-color: #e7e7e7;
}

.navbar-default .navbar-nav>li>a {
    color: #ccc;
}

.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 1px solid #FFFFFF;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #000000;
    background-color: #8FAFD6;
}

.navbar-default .navbar-brand {
    color: #002D94;
}
.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus{color:#9BC2FF;background-color:transparent}
.navbar-default .navbar-nav>li>a:focus{color:#9BC2FF;background-color:transparent}

.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus{color:#9BC2FF;background-color:transparent}
@media (max-width: 500px) {

h1 {
	font-size: 48px;
}

.mainHeader nav ul li {
	
	padding: 10px;
	list-style: none;
	display: block;
	font-size: 20px;
	
}

}